/* Default Purple for Public Pages */

.windmill-title-bar {
    color: #EDE9FE; 
    background-color: #008080; 
}
.windmill-button {
    color: #EDE9FE; 
    background-color: #008080;
    transition: background-color 0.5s; 
}
.windmill-button:hover {
    background-color: #007777; 
}
.btn {
    color: #EDE9FE; 
    background-color: #008080;
    transition: background-color 0.5s; 
}
